body
{
   background-color: #000000;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#wb_header
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #003D80;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#header
{
   box-sizing: border-box;
   padding: 8px 40px 8px 40px;
   margin-right: auto;
   margin-left: auto;
}
#header > .row
{
   margin-right: -40px;
   margin-left: -40px;
}
#header > .row > .col-1, #header > .row > .col-2, #header > .row > .col-3, #header > .row > .col-4
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 40px;
   padding-left: 40px;
   position: relative;
}
#header > .row > .col-1, #header > .row > .col-2, #header > .row > .col-3, #header > .row > .col-4
{
   float: left;
}
#header > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: right;
}
#header > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: center;
}
#header > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 8.33333333%;
   text-align: left;
}
#header > .row > .col-4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: right;
}
#header:before,
#header:after,
#header .row:before,
#header .row:after
{
   display: table;
   content: " ";
}
#header:after,
#header .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#header > .row > .col-1, #header > .row > .col-2, #header > .row > .col-3, #header > .row > .col-4
{
   float: none;
   width: 100%;
}
}
#wb_headerIcon3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 2px;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#headerIcon3
{
   height: 40px;
   width: 24px;
}
#headerIcon3 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 24px;
   line-height: 40px;
   vertical-align: middle;
   width: 23px;
}
#headerIcon3:hover i
{
   color: #28A7E9;
}
#wb_headerIcon4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 2px;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#headerIcon4
{
   height: 40px;
   width: 24px;
}
#headerIcon4 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 24px;
   line-height: 40px;
   vertical-align: middle;
   width: 23px;
}
#headerIcon4:hover i
{
   color: #28A7E9;
}
#wb_headerIcon6
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 2px;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#headerIcon6
{
   height: 40px;
   width: 24px;
}
#headerIcon6 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 24px;
   line-height: 40px;
   vertical-align: middle;
   width: 23px;
}
#headerIcon6:hover i
{
   color: #28A7E9;
}
#wb_welcomeHeading
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 5px 0 0 0 ;
   padding: 0;
   text-align: left;
}
#welcomeHeading
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 24px;
   margin: 0;
   text-align: left;
}
#welcomeHeading a
{
   color: inherit;
   text-decoration: none;
}
#wb_navigation
{
   clear: both;
   position: -webkit-sticky;
   position: sticky;
   top: 0;
   z-index: 7776;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 3px;
   border-left-width: 0px;
   border-top-style: inset;
   border-right-style: inset;
   border-bottom-style: inset;
   border-left-style: inset;
   border-top-color: #003D80;
   border-right-color: #003D80;
   border-bottom-color: #003D80;
   border-left-color: #003D80;
   box-sizing: border-box;
   margin: 0;
}
#navigation
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 20px 0 20px 0;
   margin-right: auto;
   margin-left: auto;
}
#navigation > .col-1, #navigation > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 40px;
   padding-left: 40px;
   position: relative;
}
#navigation > .col-1, #navigation > .col-2
{
   flex: 0 0 auto;
}
#navigation > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#navigation > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 75%;
   max-width: 75%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-end;
   text-align: right;
}
@media (max-width: 320px)
{
#navigation > .col-1, #navigation > .col-2
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Heading2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   vertical-align: top;
   margin: 5px 0 0 0 ;
   padding: 0;
   text-align: left;
}
#Heading2
{
   color: #003D80;
   font-family: Poppins;
   font-weight: bold;
   font-style: normal;
   font-size: 24px;
   margin: 0;
   text-align: left;
}
#Heading2 a
{
   color: inherit;
   text-decoration: none;
}
#wb_Image2
{
   margin: 0;
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   display: inline-block;
   width: 137px;
   height: 54px;
   vertical-align: top;
}
#wb_LayoutGrid4
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   height: 75vh;
   background-color: transparent;
   background-image: url('images/fondo-lock.gif');
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid4
{
   box-sizing: border-box;
   height: 75vh;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 15px 0 15px 0;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid4 > .col-1, #LayoutGrid4 > .col-2, #LayoutGrid4 > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 40px;
   padding-left: 40px;
   position: relative;
}
#LayoutGrid4 > .col-1, #LayoutGrid4 > .col-2, #LayoutGrid4 > .col-3
{
   flex: 0 0 auto;
}
#LayoutGrid4 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#LayoutGrid4 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid4 > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 480px)
{
#LayoutGrid4 > .col-1, #LayoutGrid4 > .col-2, #LayoutGrid4 > .col-3
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#LayoutGrid4-overlay
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   background-color: #003D80;
   opacity: 0.4;
}
#Login1
{
   background-color: rgba(32,32,32,0.60);
   border-color:#CCCCCC;
   border-width:1px;
   border-style: solid;
   border-radius: 4px;
   color: #FFFFFF;
   border-spacing: 6px;
   font-family: Poppins;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-align: left;
   width: 100%;
   height: 340px;
}
#Login1 td
{
   padding: 0;
}
#Login1 .header
{
   background-color: #003D80;
   color: #FFFFFF;
   height: 34px;
   padding: 4px 4px 4px 4px;
   text-align: center;
}
#Login1 .label
{
   height: 34px;
}
#Login1 .row
{
   height: 48px;
   text-align: left;
}
#Login1 .input
{
   background-color: #003D80;
   border-color: #FFFFFF;
   border-width: 1px;
   border-style: solid;
   border-radius: 2px;
   color: #FFFFFF;
   font-family: Poppins;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   width: 100%;
   height: 48px;
   box-sizing: border-box;
   padding: 6px 4px 6px 4px;
}
#Login1 .input:focus
{
   border-color: #66AFE9;
   outline: 0;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
}
#Login1 .button
{
   background-color: #003D80;
   border-color: #FFFFFF;
   border-width: 1px;
   border-style: solid;
   border-radius: 3px;
   color: #FFFFFF;
   font-family: Poppins;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   padding: 4px 14px 4px 14px;
   -webkit-appearance: none;
}
